## fo-area-graphic fo-area-graphic |

## Synopsis

                        FoAreaGraphic;
                        FoAreaGraphicClass;
    FoArea*             fo_area_graphic_new                 (void);

## Description

## Details

### FoAreaGraphic

    typedef struct _FoAreaGraphic FoAreaGraphic;

### FoAreaGraphicClass

    typedef struct _FoAreaGraphicClass FoAreaGraphicClass;

### fo_area_graphic_new ()

    FoArea*             fo_area_graphic_new                 (void);

Creates a new FoAreaGraphic initialized to default value.

Returns : | the new FoAreaGraphic